import java.util.*;
class Assignment3B
{
	public static void main (String[] args)
	{
          Scanner input = new Scanner (System.in);
          double num,square, cube, fourth;
          
	  System.out.println("Please enter a number");
          num = input.nextDouble();
          square = Math.pow(num,2.0);
          System.out.println("The square of "+num+" is "+square);
	  cube = Math.pow(num,3.0);
          System.out.println("The cube of "+num+" is "+cube);
          fourth = Math.pow(num,4.0);
          System.out.println("The fourth power of "+num+" is "+fourth);
         

	}
} 